html, body {
	height					:	100%;
	width					  :	100%;
	margin					:	0;
	padding					:	0;
}
/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  uploadapplet */
.pathway {
	height					:	38px;
	padding					:	0 0 0 40px;
	color					:	#CACACA;
	background-color		:	#666;
}
.bg_middle {
	height					:	7px;
	line-height				:	7px;
	background-color		:	#CCCCAF;
}
#container_uploadapplet {
	height					:	100%;
	width					:	100%;
	background-color		:	#CCCCAF;
}
#container_content {
	width					:	100%;
	text-align				:	center;
	/*background-image		:	url('uploadapplet/bg_uploadapplet2.gif');*/
	background-repeat		:	repeat-x;
}
#container_uploadappletbox {
	position				:	relative;
	top						:	125px;
	width					:	502px;
	margin					:	0 auto;
}
#container_uploadappletbox form {
	margin					:	0;
	padding					:	0;
}
#uploadappletbox_top {
	height					:	36px;
	text-align				:	left;
	background-image		:	url('uploadapplet/bg_uploadappletbox_top.gif');
	background-repeat		:	no-repeat;
}
#uploadappletbox_top .text {
	padding					:	16px 0 0 20px;
	font-size				:	11px;
	color					:	#000;
}
#uploadappletbox_middle {
	height					:	auto;
	padding					:	1px 0 1px 26px;
	background-image		:	url('uploadapplet/bg_uploadappletbox_middle.gif');
	background-repeat		:	repeat-y;
}
#uploadappletbox_bottom {
	height					:	55px;
	padding					:	0 0 0 20px;
	text-align				:	left;
	background-image		:	url('uploadapplet/bg_uploadappletbox_bottom.gif');
	background-repeat		:	no-repeat;
	background-position		:	bottom;
}

#container_uploadapplet table td input, #container_uploadapplet table td select {
	margin					:	3px 0;
	height					:	19px;
}
#container_uploadapplet table td.label {
	width					:	100%;
	padding					:	0 5px 0 0;
	text-align				:	right;
	font-weight				:	bold;
}
#container_uploadapplet table tr.label td.text {
	padding					:	0 40px 0 0;
}

#container_uploadapplet table tr.listbox td.text {
	text-align				:	left;
}

#container_uploadapplet table tr.listbox td.text select {
	width:148px;
	height:20px;
}

#container_uploadapplet #uploadappletbox_bottom .uploadapplet_help {
	float					:	left;
	padding					:	18px 0 0 0;	
}
#container_uploadapplet #uploadappletbox_bottom .uploadapplet_help a {
	text-decoration			:	none;
	color					:	#5580B5;
}

#container_uploadapplet #uploadappletbox_bottom .uploadapplet_help a:hover {
	text-decoration			:	underline;
}

#container_uploadapplet  .uploadapplet_btn, .uploadapplet_btnred {
	float					:	right;
	width					:	120px;
	padding					:	13px 0 0 0;
}
#container_uploadapplet .uploadapplet_btn a.button {
	display					:	block;
	float					:	left;
	white-space				:	nowrap;
	cursor					:	pointer;
	height					:	24px;
	margin-left				:	0px;
	padding-right			:	10px;
	text-decoration			:	none;
	font-size				:	12px;
	color					:	#000;
	background				:	transparent url('uploadapplet/btn_uploadapplet_right.gif') no-repeat top right;	
}
#container_uploadapplet .uploadapplet_btn a.button span {
	display					:	block;
	padding					:	5px 10px 5px 20px;
	line-height				:	14px;
	background				:	transparent url('uploadapplet/btn_uploadapplet_left.gif') no-repeat;
}
#container_uploadapplet .uploadapplet_btnred a.button {
	display					:	block;
	float					:	left;
	white-space				:	nowrap;
	cursor					:	pointer;
	height					:	24px;
	margin-left				:	0px;
	padding-right			:	10px;
	text-decoration			:	none;
	font-size				:	12px;
	color					:	#000;
	background				:	transparent url('uploadapplet/btnred_uploadapplet_right.gif') no-repeat top right;	
}
#container_uploadapplet .uploadapplet_btnred a.button span {
	display					:	block;
	padding					:	5px 10px 5px 20px;
	line-height				:	14px;
	background				:	transparent url('uploadapplet/btnred_uploadapplet_left.gif') no-repeat;
}
/* ------------------------------------------------------------------------------------------------------------ FEHLERMELDUNG */
#uploadappletbox_error {
	text-align				:	left;
	background-image		:	url('uploadapplet/bg_uploadappletbox_error.gif');
	background-repeat		:	repeat-y;
}
#uploadappletbox_error .text {
	margin					:	0;
	padding					:	10px 22px;
	color					:	#960000;
	font-weight:bold;
}
#uploadappletbox_error_top  {
	overflow				:	hidden;
	height					:	1px;
}
#uploadappletbox_error_bottom  {
	overflow				:	hidden;
	height					:	1px;
	background-image		:	url('uploadapplet/bg_uploadappletbox_error_bottom.gif');
	background-repeat		:	repeat-y;
}